CVE-2009-2237

Metadata

CVE-2009-2237
7.5
drupal.org, securityfocus.com, exchange.xforce.ibmcloud.com
2009-06-27
2017-08-17 06:09

Description

Unspecified vulnerability in Views Bulk Operations 5.x-1.x before 5.x-1.4 and 6.x-1.x before 6.x-1.7, a module for Drupal, allows remote attackers to bypass intended access restrictions and modify "nodes or classes of nodes" via unknown vectors, probably related to registered procedures (aka actions).

Related Vulnerabilities